body{
	font-family: Tahoma;
	font-size: 12px;
	background-color: #EBEDEC;
	margin:0;
	padding:0;
	line-height: 15px;
	color:#555;
}

a {
	color:#444;
	text-decoration: none;
}

a:hover {
	color:#fff;
}

h1, h2, h3 {
	text-transform: uppercase;
	border-bottom: solid #fff 5px;
}

h2, h3, h4 {
	text-transform: uppercase;
	font-size: 12px;
	padding:0 5px 5px;
	margin:0;
	font-weight: bold;
}

h4 {
	padding-top: 10px;
}

p {
	margin:7px 0;
	padding: 0px 4px 5px;
}


#maincontainer{
	width: 1000px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
	background-color: #EBEDEC;
}

#topsection{
color: #6e6e6e;
height: 150px; /*Height of top section*/
}

#topsection h1{
	margin: 0;
	padding-top: 15px;
	text-decoration: none;
	font-weight: lighter;
	text-transform: uppercase;
	font-size: 40px;
	border-bottom: 5px #ffffff solid;
	padding: 40px 10px 15px;
	background: transparent url(../images/headback.gif) no-repeat 7px 40px;
	text-indent:-9999px;
	height: 28px;
}

#contentwrapper{
	float: left;
	width: 100%;
}

#contentcolumn{
	margin:0 0 0 250px;
	padding:0;
}

#contentcolumn hr {
	height: 1px;
	background-color: transparent;
	clear: left;
	padding:10px 0 0;
	
	margin:0 0 5px;
	width:100%;
	border:none;
	border-bottom: dotted 1px #fff;
	
}

#contentcolumn ul{
	margin: 0 10px;
	padding: 0;
}

#contentcolumn ul li {
	list-style: none;
	display: inline;
}

#contentcolumn ul li div {
	width: 135px;
	height: 100px;
	float: left;
	margin: 10px 40px 0 0;
}

#contentcolumn ul li div div {
	width: 135px;
	margin:0;
	padding: 0;
	height:auto;
}


#leftcolumn{
	float: left;
	width: 250px;
	margin-left: -1000px;
}



#leftcolumn div h3,#contentcolumn h2 {
	margin: 5px 0 0 0;
}

.leftbox{
	padding-bottom: 8px;
}


#footer{
	clear: left;
	width: 980px;
	padding: 4px 0;
	margin:10px;
	border-top: 5px solid #fff;
}

#footer a{
color: #FFFF80;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}

hr{
	background-color: #fff;
	color: #fff;
	width: 5px;
}

#menu ul{
	text-transform: uppercase;
	margin: 0 10px;
	padding: 0;
}

#menu li {
	list-style-position: inside;
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0 3px 0 6px;
	border-left: solid #fff 1px;
}

#menu li.first {
	border:none;
	padding: 0 3px 0 0;
}

#menu li.last {
	padding: 0 0 0 6px;
}



.captial-letters {
	text-transform:uppercase;
}

.email a {
	color: #c10000;
}


/*  hacks  */

* html #leftcolumn {
	margin-left: -1030px;
}

* html #menu li {
	padding: 0 2px 0 5px;
}